* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
body:not(.dark-mode) {
    /* Dark */
    --col-one-p: #CFD1D2;
}
.dark-mode {
    /* White */
    --col-one-p: #1f1f1f;
    
}
body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
    color: var(--Grey-Light-grey, #FAFAFA);
}
#navbar {
    position: fixed !important;
}
/* ====================================================== Start wallet Hero */
.wallet_first{
    width: 100%;
    height: 97px;
}
.wallet_hero{
    width: 100%;
    height: 336px;
    position: relative;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.719) 0%, rgba(0, 0, 0, 0.63) 100%), url(../img/back__home_hero_one_new.jpeg) no-repeat;
    background-position: center 80%;
    background-size: cover;
}
.wallet_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
}
.titbig{
    font-size: 32px;
    padding-bottom: 24px;
}
.titmed{
    font-size: 24px;
    padding-bottom: 18px;
    color: #2A9595;
    position: relative;
}
.titmedtwo{
    font-size: 24px;
    padding-bottom: 18px;
    color: var(--Grey-Light-grey, #FAFAFA);
    position: relative;
}
.pd_left{
    padding-left: 16px;
}
.desc{
    font-size: 16px;
    padding-bottom: 12px;
    color: var(--Grey-Light-grey, #FAFAFA);
}
.descol{
    color: var(--col-one-p) !important;
}
.flx{
    display: flex;
    gap: 12px;
}
.box{
    padding-bottom: 40px;
}
.unq{
    color: #2A9595;
}
.dot{
    font-size: 10px;
    padding-top: 2px;
    color: #2A9595;
}
.lin{
    width: 40px;
    height: 1px;
    background-color: #2A9595;
    display: inline-block;
    position: absolute;
    top: 12px;
    left: -60px;
}
/* ====================================================== End wallet Hero */
.wallet_polices{
    width: 100%;
}

.wallet_polices .container{
    padding: 80px 100px;
    background-color: var(--Grey-Dark);
}
@media (max-width: 950px) {
    .wallet_polices .container {
        padding: 80px 16px;
    }
    .lin {
        display: none;
    }
}
